<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: WarmthNotfr Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d8/dc4/class_warmth_notfr.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">WarmthNotfr Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for WarmthNotfr:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d8/dc4/class_warmth_notfr.png" usemap="#WarmthNotfr_map" alt=""/>
  <map id="WarmthNotfr_map" name="WarmthNotfr_map">
<area href="../../d9/d1b/class_notifier_base.html" alt="NotifierBase" shape="rect" coords="0,0,82,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a8c4674554c42afd0d0b9a5008a35be2a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#a8c4674554c42afd0d0b9a5008a35be2a">WarmthNotfr</a> (<a class="el" href="../../d5/d4d/_notifiers_manager_8c.html#a131baa5cbe699be20bd8ced9ed147f00">NotifiersManager</a> manager)</td></tr>
<tr class="separator:a8c4674554c42afd0d0b9a5008a35be2a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae69a85996d8811b26dbe6f02f8997356"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#ae69a85996d8811b26dbe6f02f8997356">GetNotifierType</a> ()</td></tr>
<tr class="separator:ae69a85996d8811b26dbe6f02f8997356"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7866e55987395554c2bff910d2c09705"><td class="memItemLeft" align="right" valign="top">protected DSLevelsTemp&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#a7866e55987395554c2bff910d2c09705">DetermineLevel</a> (<a class="el" href="../../d4/dc3/classfloat.html">float</a> value, <a class="el" href="../../d4/dc3/classfloat.html">float</a> m_warning_treshold, <a class="el" href="../../d4/dc3/classfloat.html">float</a> m_critical_treshold, <a class="el" href="../../d4/dc3/classfloat.html">float</a> m_empty_treshold, <a class="el" href="../../d4/dc3/classfloat.html">float</a> p_warning_treshold, <a class="el" href="../../d4/dc3/classfloat.html">float</a> p_critical_treshold, <a class="el" href="../../d4/dc3/classfloat.html">float</a> p_empty_treshold)</td></tr>
<tr class="separator:a7866e55987395554c2bff910d2c09705"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad9ccdd8b326586ff543710afe6424eef"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#ad9ccdd8b326586ff543710afe6424eef">DisplayTendency</a> (<a class="el" href="../../d4/dc3/classfloat.html">float</a> delta)</td></tr>
<tr class="separator:ad9ccdd8b326586ff543710afe6424eef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abd7efbcad4c1698780b84347e41167ec"><td class="memItemLeft" align="right" valign="top">override protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#abd7efbcad4c1698780b84347e41167ec">GetObservedValue</a> ()</td></tr>
<tr class="separator:abd7efbcad4c1698780b84347e41167ec"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a376cb7fbacb50704ee3081fd1d9f92f2"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#a376cb7fbacb50704ee3081fd1d9f92f2">DEC_TRESHOLD_LOW</a> = 0</td></tr>
<tr class="separator:a376cb7fbacb50704ee3081fd1d9f92f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a490eb65fa0e6b7b86ea5ba79d282accf"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#a490eb65fa0e6b7b86ea5ba79d282accf">DEC_TRESHOLD_MED</a> = -0.2</td></tr>
<tr class="separator:a490eb65fa0e6b7b86ea5ba79d282accf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a248ba0b2d89ef7072c449560e70ae2b8"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#a248ba0b2d89ef7072c449560e70ae2b8">DEC_TRESHOLD_HIGH</a> = -0.3</td></tr>
<tr class="separator:a248ba0b2d89ef7072c449560e70ae2b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2bb2beeb527a2eac5c9225338d34ad5e"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#a2bb2beeb527a2eac5c9225338d34ad5e">INC_TRESHOLD_LOW</a> = 0</td></tr>
<tr class="separator:a2bb2beeb527a2eac5c9225338d34ad5e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adda6aad52b866eb303aaa7beef6cc25e"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#adda6aad52b866eb303aaa7beef6cc25e">INC_TRESHOLD_MED</a> = 0.2</td></tr>
<tr class="separator:adda6aad52b866eb303aaa7beef6cc25e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5488c8fd6d60e0f08d69a967a3ebdab2"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/dc4/class_warmth_notfr.html#a5488c8fd6d60e0f08d69a967a3ebdab2">INC_TRESHOLD_HIGH</a> = 0.3</td></tr>
<tr class="separator:a5488c8fd6d60e0f08d69a967a3ebdab2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00001">1</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a8c4674554c42afd0d0b9a5008a35be2a" name="a8c4674554c42afd0d0b9a5008a35be2a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c4674554c42afd0d0b9a5008a35be2a">&#9670;&#160;</a></span>WarmthNotfr()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void WarmthNotfr::WarmthNotfr </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/d4d/_notifiers_manager_8c.html#a131baa5cbe699be20bd8ced9ed147f00">NotifiersManager</a>&#160;</td>
          <td class="paramname"><em>manager</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00010">10</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a7866e55987395554c2bff910d2c09705" name="a7866e55987395554c2bff910d2c09705"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7866e55987395554c2bff910d2c09705">&#9670;&#160;</a></span>DetermineLevel()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected DSLevelsTemp WarmthNotfr::DetermineLevel </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>value</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>m_warning_treshold</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>m_critical_treshold</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>m_empty_treshold</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>p_warning_treshold</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>p_critical_treshold</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>p_empty_treshold</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00021">21</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<a id="ad9ccdd8b326586ff543710afe6424eef" name="ad9ccdd8b326586ff543710afe6424eef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad9ccdd8b326586ff543710afe6424eef">&#9670;&#160;</a></span>DisplayTendency()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void WarmthNotfr::DisplayTendency </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>delta</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00041">41</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<a id="ae69a85996d8811b26dbe6f02f8997356" name="ae69a85996d8811b26dbe6f02f8997356"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae69a85996d8811b26dbe6f02f8997356">&#9670;&#160;</a></span>GetNotifierType()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> WarmthNotfr::GetNotifierType </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00015">15</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<a id="abd7efbcad4c1698780b84347e41167ec" name="abd7efbcad4c1698780b84347e41167ec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abd7efbcad4c1698780b84347e41167ec">&#9670;&#160;</a></span>GetObservedValue()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> WarmthNotfr::GetObservedValue </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00056">56</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a248ba0b2d89ef7072c449560e70ae2b8" name="a248ba0b2d89ef7072c449560e70ae2b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a248ba0b2d89ef7072c449560e70ae2b8">&#9670;&#160;</a></span>DEC_TRESHOLD_HIGH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> WarmthNotfr::DEC_TRESHOLD_HIGH = -0.3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00005">5</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<a id="a376cb7fbacb50704ee3081fd1d9f92f2" name="a376cb7fbacb50704ee3081fd1d9f92f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a376cb7fbacb50704ee3081fd1d9f92f2">&#9670;&#160;</a></span>DEC_TRESHOLD_LOW</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> WarmthNotfr::DEC_TRESHOLD_LOW = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00003">3</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<a id="a490eb65fa0e6b7b86ea5ba79d282accf" name="a490eb65fa0e6b7b86ea5ba79d282accf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a490eb65fa0e6b7b86ea5ba79d282accf">&#9670;&#160;</a></span>DEC_TRESHOLD_MED</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> WarmthNotfr::DEC_TRESHOLD_MED = -0.2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00004">4</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<a id="a5488c8fd6d60e0f08d69a967a3ebdab2" name="a5488c8fd6d60e0f08d69a967a3ebdab2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5488c8fd6d60e0f08d69a967a3ebdab2">&#9670;&#160;</a></span>INC_TRESHOLD_HIGH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> WarmthNotfr::INC_TRESHOLD_HIGH = 0.3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00008">8</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<a id="a2bb2beeb527a2eac5c9225338d34ad5e" name="a2bb2beeb527a2eac5c9225338d34ad5e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2bb2beeb527a2eac5c9225338d34ad5e">&#9670;&#160;</a></span>INC_TRESHOLD_LOW</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> WarmthNotfr::INC_TRESHOLD_LOW = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00006">6</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<a id="adda6aad52b866eb303aaa7beef6cc25e" name="adda6aad52b866eb303aaa7beef6cc25e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adda6aad52b866eb303aaa7beef6cc25e">&#9670;&#160;</a></span>INC_TRESHOLD_MED</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> WarmthNotfr::INC_TRESHOLD_MED = 0.2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html#l00007">7</a> of file <a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/PlayerNotifiers/Notifiers/<a class="el" href="../../d1/dc2/_warmth_notfr_8c_source.html">WarmthNotfr.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d8/dc4/class_warmth_notfr.html">WarmthNotfr</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
